

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Individu</title>
<link rel="apple-touch-icon" href="spark/logo.png">
<link rel="shortcut icon" href="spark/logo.png">
<link rel="stylesheet" href="spark/spark-style.css">
<link rel="stylesheet" href="spark/font-awesome.min.css">
<script src="spark/jsontree.js"></script>
<style type="text/css"></style></head><body class="spa -report dark">
  <div class="app">
    <div class="layout">
<div class="header navbar">
<div class="vheader">
<div class="nav-logo">
<a href="#">
<div class="logo" style="background-image: url('spark/logo.png')"></div>
</a>
</div>
<ul class="nav-left">
<li class="search-box">
<a class="search-toggle" href="#">
<i class="search-icon fa fa-search"></i>
<i class="search-icon-close fa fa-close"></i>
</a>
</li>
<li class="search-input"><input id="search-tests" class="form-control" type="text" placeholder="Search..."></li>
</ul>
<ul class="nav-right">
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Extent Report Chanelling</span></a>
</li>
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Dec 9, 2022 08:28:44 PM</span></a>
</li>
</ul>
</div>
</div><div class="side-nav">
<div class="side-nav-inner">
<ul class="side-nav-menu">
<li class="nav-item dropdown" onclick="toggleView('dashboard-view')">
<a id="nav-dashboard" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-bar-chart"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('test-view')">
<a id="nav-test" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-list"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('author-view')">
<a id="nav-author" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-user"></i></span>
</a>
</li>
</ul>
</div>
</div>      <div class="vcontainer">
        <div class="main-content">
<div class="container-fluid p-4 view dashboard-view">
<div class="row">
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Started</p>
<h3>Dec 9, 2022 08:28:44 PM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Ended</p>
<h3>Dec 9, 2022 08:36:55 PM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-pass">Tests Passed</p>
<h3>22</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-fail">Tests Failed</p>
<h3>0</h3>
</div></div>
</div>
</div>
<div class="row">
<div class="col-md-6">
<div class="card">
<div class="card-header">
<h6 class="card-title">Tests</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='parent-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'>
<b>22</b> tests passed
</small>
</div>
<div>
<small data-tooltip='0%'><b>0</b> tests failed,
<b>0</b> skipped, <b data-tooltip='0%'>0</b> others
</small>
</div>
</div>
</div>
</div>
</div>
<div class="row"><div class="col-md-12">
<div class="card"><div class="card-header"><p>Timeline</p></div>
<div class="card-body pt-0"><div>
<canvas id="timeline" height="120"></canvas>
</div></div>
</div>
</div></div>
<script>
var timeline = {
"E2E File App Individu 01":0,"E2E File App Individu 02":0,"E2E File App Individu 03":0,"E2E File App Individu 04":0,"E2E File App Individu 05":0,"E2E File App Individu 06":0,"E2E File App Individu 07":0,"E2E File App Individu 08":0,"E2E File App Individu 09":0,"E2E File App Individu 10":0,"E2E File App Individu 11":0,"E2E File App Individu 12":0,"E2E File App Individu 13":0,"E2E File App Individu 14":0,"E2E File App Individu 15":0,"E2E File App Individu 16":0,"E2E File App Individu 17":0,"E2E File App Individu 18":0,"E2E File App Individu 19":0,"E2E File App Individu 20":0,"E2E File App Individu 21":0,"E2E File App Individu 22":0
};
</script>
<div class="row">
<div class="col-lg-6 col-md-12 author-container">
<div class="card">
<div class="card-header"><p>Author</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead>
<tbody>
<tr>
<td>nanang^faisal</td>
<td>22</td>
<td>0</td>
<td>0</td>
<td>0</td>
<td>100%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
<div class="col-lg-6 col-md-12 category-container">
<div class="card">
<div class="card-header"><p>Tags</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead><tbody>
<tr>
<td>Regression</td>
<td>22</td>
<td>0</td>
<td>0</td>
<td>0</td>
<td>100%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
</div>
</div>
<script>
var statusGroup = {
parentCount: 5,
passParent: 22,
failParent: 0,
warningParent: 0,
skipParent: 0,
childCount: 5,
passChild: 0,
failChild: 0,
warningChild: 0,
skipChild: 0,
infoChild: 0,
grandChildCount: 5,
passGrandChild: 0,
failGrandChild: 0,
warningGrandChild: 0,
skipGrandChild: 0,
infoGrandChild: 0,
eventsCount: 5,
passEvents: 0,
failEvents: 0,
warningEvents: 0,
skipEvents: 0,
infoEvents: 0
};
</script><div class="test-wrapper row view test-view">
  <div class="test-list">
    <div class="test-list-tools">
<ul class="tools pull-left">
<li><a href="#"><span class="font-size-14">Tests</span></a></li>
</ul>
<ul class="tools text-right">
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-exclamation-circle"></i></a>
<ul id="status-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" status="pass" href="#"><span>Pass</span><span class="status success"></span></a>
<div class="dropdown-divider"></div>
<a status="clear" class="dropdown-item" href="#"><span>Clear</span><span class="pull-right"><i class="fa fa-close"></i></span></a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i></a>
<ul id="author-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">nanang^faisal</a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-tag"></i></a>
<ul id="tag-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">Regression</a>
</ul>
</li>
</ul>
</div>    <div class="test-list-wrapper scrollable">
      <ul class="test-list-item">
        <li class="test-item"  status="pass" test-id="6"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 01</p>
            <p class="text-sm">
              <span>8:31:49 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 01</h5>
<span class='badge badge-success'>12.09.2022 8:31:49 PM</span>
<span class='badge badge-danger'>12.09.2022 8:31:49 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=6</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="8"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 02</p>
            <p class="text-sm">
              <span>8:31:55 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 02</h5>
<span class='badge badge-success'>12.09.2022 8:31:55 PM</span>
<span class='badge badge-danger'>12.09.2022 8:31:55 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=8</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="10"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 03</p>
            <p class="text-sm">
              <span>8:31:59 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 03</h5>
<span class='badge badge-success'>12.09.2022 8:31:59 PM</span>
<span class='badge badge-danger'>12.09.2022 8:31:59 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=10</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="11"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 04</p>
            <p class="text-sm">
              <span>8:32:04 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 04</h5>
<span class='badge badge-success'>12.09.2022 8:32:04 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:04 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=11</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="13"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 05</p>
            <p class="text-sm">
              <span>8:32:09 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 05</h5>
<span class='badge badge-success'>12.09.2022 8:32:09 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:09 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=13</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="15"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 06</p>
            <p class="text-sm">
              <span>8:32:13 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 06</h5>
<span class='badge badge-success'>12.09.2022 8:32:13 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:13 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=15</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="16"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 07</p>
            <p class="text-sm">
              <span>8:32:18 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 07</h5>
<span class='badge badge-success'>12.09.2022 8:32:18 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:18 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=16</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="18"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 08</p>
            <p class="text-sm">
              <span>8:32:24 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 08</h5>
<span class='badge badge-success'>12.09.2022 8:32:24 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:24 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=18</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="19"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 09</p>
            <p class="text-sm">
              <span>8:32:29 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 09</h5>
<span class='badge badge-success'>12.09.2022 8:32:29 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:29 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=19</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="20"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 10</p>
            <p class="text-sm">
              <span>8:32:34 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 10</h5>
<span class='badge badge-success'>12.09.2022 8:32:34 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:34 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=20</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="22"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 11</p>
            <p class="text-sm">
              <span>8:32:39 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 11</h5>
<span class='badge badge-success'>12.09.2022 8:32:39 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:39 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=22</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="23"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 12</p>
            <p class="text-sm">
              <span>8:32:45 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 12</h5>
<span class='badge badge-success'>12.09.2022 8:32:45 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:45 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=23</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="24"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 13</p>
            <p class="text-sm">
              <span>8:32:50 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 13</h5>
<span class='badge badge-success'>12.09.2022 8:32:50 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:50 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=24</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="26"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 14</p>
            <p class="text-sm">
              <span>8:32:55 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 14</h5>
<span class='badge badge-success'>12.09.2022 8:32:55 PM</span>
<span class='badge badge-danger'>12.09.2022 8:32:55 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=26</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="27"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 15</p>
            <p class="text-sm">
              <span>8:33:01 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 15</h5>
<span class='badge badge-success'>12.09.2022 8:33:01 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:01 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=27</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="28"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 16</p>
            <p class="text-sm">
              <span>8:33:07 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 16</h5>
<span class='badge badge-success'>12.09.2022 8:33:07 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:07 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=28</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="30"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 17</p>
            <p class="text-sm">
              <span>8:33:12 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 17</h5>
<span class='badge badge-success'>12.09.2022 8:33:12 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:12 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=30</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="31"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 18</p>
            <p class="text-sm">
              <span>8:33:17 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 18</h5>
<span class='badge badge-success'>12.09.2022 8:33:17 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:17 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=31</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="33"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 19</p>
            <p class="text-sm">
              <span>8:33:23 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 19</h5>
<span class='badge badge-success'>12.09.2022 8:33:23 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:23 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=33</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="34"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 20</p>
            <p class="text-sm">
              <span>8:33:28 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 20</h5>
<span class='badge badge-success'>12.09.2022 8:33:28 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:28 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=34</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="36"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 21</p>
            <p class="text-sm">
              <span>8:33:33 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 21</h5>
<span class='badge badge-success'>12.09.2022 8:33:33 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:33 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=36</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
        <li class="test-item"  status="pass" test-id="38"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">E2E File App Individu 22</p>
            <p class="text-sm">
              <span>8:33:48 PM</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">E2E File App Individu 22</h5>
<span class='badge badge-success'>12.09.2022 8:33:48 PM</span>
<span class='badge badge-danger'>12.09.2022 8:33:48 PM</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=38</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div>          </div>
        </li>
      </ul>
    </div>
  </div>
<div class="test-content scrollable">
<div class="test-content-tools">
<ul><li><a class="back-to-test" href="#"><i class="fa fa-arrow-left"></i></a></li></ul>
</div>
<div class="test-content-detail"><div class="detail-body"></div></div>
</div></div>
<div class="test-wrapper row view author-view attributes-view">
<div class="test-list">
<div class="test-list-tools">
<ul class="tools pull-left"><li><a href=""><span class="font-size-14">Author</span></a></li></ul>
<ul class="tools text-right"><li><a href="#"><span class="badge badge-primary">1</span></a></li></ul>
</div>
<div class="test-list-wrapper scrollable">
<ul class="test-list-item">
<li class="test-item">
<div class="test-detail">
<span class="meta">
<span class='badge log pass-bg'>22</span>
</span>
<p class="name">nanang^faisal</p>
<p class="duration text-sm">22 tests</p>
</div>
<div class="test-contents d-none">
<div class="info">
<h4>nanang^faisal</h4>
<span status="pass" class='badge log pass-bg'>22 passed</span>
</div>
<table class='table table-sm mt-4'>
<thead>
<tr>
<th class="status-col">Status</th>
<th class="timestamp-col">Timestamp</th>
<th>TestName</th>
</tr>
</thead>
<tbody>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:31:49 PM</td>
<td>
<a href="#" class="linked" test-id='6' id='6'>E2E File App Individu 01</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:31:55 PM</td>
<td>
<a href="#" class="linked" test-id='8' id='8'>E2E File App Individu 02</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:31:59 PM</td>
<td>
<a href="#" class="linked" test-id='10' id='10'>E2E File App Individu 03</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:04 PM</td>
<td>
<a href="#" class="linked" test-id='11' id='11'>E2E File App Individu 04</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:09 PM</td>
<td>
<a href="#" class="linked" test-id='13' id='13'>E2E File App Individu 05</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:13 PM</td>
<td>
<a href="#" class="linked" test-id='15' id='15'>E2E File App Individu 06</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:18 PM</td>
<td>
<a href="#" class="linked" test-id='16' id='16'>E2E File App Individu 07</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:24 PM</td>
<td>
<a href="#" class="linked" test-id='18' id='18'>E2E File App Individu 08</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:29 PM</td>
<td>
<a href="#" class="linked" test-id='19' id='19'>E2E File App Individu 09</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:34 PM</td>
<td>
<a href="#" class="linked" test-id='20' id='20'>E2E File App Individu 10</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:39 PM</td>
<td>
<a href="#" class="linked" test-id='22' id='22'>E2E File App Individu 11</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:45 PM</td>
<td>
<a href="#" class="linked" test-id='23' id='23'>E2E File App Individu 12</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:50 PM</td>
<td>
<a href="#" class="linked" test-id='24' id='24'>E2E File App Individu 13</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:32:55 PM</td>
<td>
<a href="#" class="linked" test-id='26' id='26'>E2E File App Individu 14</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:01 PM</td>
<td>
<a href="#" class="linked" test-id='27' id='27'>E2E File App Individu 15</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:07 PM</td>
<td>
<a href="#" class="linked" test-id='28' id='28'>E2E File App Individu 16</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:12 PM</td>
<td>
<a href="#" class="linked" test-id='30' id='30'>E2E File App Individu 17</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:17 PM</td>
<td>
<a href="#" class="linked" test-id='31' id='31'>E2E File App Individu 18</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:23 PM</td>
<td>
<a href="#" class="linked" test-id='33' id='33'>E2E File App Individu 19</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:28 PM</td>
<td>
<a href="#" class="linked" test-id='34' id='34'>E2E File App Individu 20</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:33 PM</td>
<td>
<a href="#" class="linked" test-id='36' id='36'>E2E File App Individu 21</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>20:33:48 PM</td>
<td>
<a href="#" class="linked" test-id='38' id='38'>E2E File App Individu 22</a>
</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</div>
</div>
<div class="test-content scrollable">
<div class="test-content-detail">
<div class="detail-body"></div>
</div>
</div>
</div>        </div>
      </div>
    </div>
  </div>
<script src="spark/spark-script.js"></script>
<script type="text/javascript"></script></body>
</html>